From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 December 2011<P>

thanks for the picks Kirk; I did write too much last month!<BR>
Going to go through all the page one picks now and enjoy them all over again. <BR>
Lovely pic on the side.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 12 December 2011<P>

Star of David, about <a href="/blend/wv.cgi?id=2011.12.09.06.14.18235">I hate surprises</a>:<BR>
<BR>
so many people do that! Powerful last line.
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 12 December 2011<P>

heartSong, about <a href="/blend/wv.cgi?id=2011.12.08.12.46.32630">The Road</a>:<BR>
<BR>
very cool!
<HR>
From: <a href="/blend/av.cgi?id=2050">Em Hatemore</a><BR>
Date: 12 December 2011<P>

Enchanted, about <a href="/blend/wv.cgi?id=2011.11.29.13.15.9820">Goodbye Guy</a>:<BR>
<BR>
<BR>
Really dig this. Very good!
<HR>
From: <a href="/blend/av.cgi?id=887">Just L</a><BR>
Date: 12 December 2011<P>

Wow, what a holiday collection! Congrats to all...<BR>
<BR>
Oregon Poetic Voices (oregonpoeticvoices.org) is traveling around the state collecting poetry readings for all to enjoy. They will be at our local library this Thurs and Sat. Trying to decide which ONE (and only one) to select and read....suggestions Blender family?
<HR>
From: <a href="/blend/av.cgi?id=35">Star of David</a><BR>
Date: 12 December 2011<P>

Just L,<BR>
I think you should read this: Just Because
<HR>